/* Class = "NSBox"; title = "Headers"; ObjectID = "8BL-k5-yeJ"; */
"8BL-k5-yeJ.title" = "Headers";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1017"; */
"1017.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "First Page"; ObjectID = "1018"; */
"1018.title" = "First Page";

/* Class = "NSMenuItem"; title = "Master Page"; ObjectID = "1019"; */
"1019.title" = "Master Page";

/* Class = "NSMenuItem"; title = "Even Pages"; ObjectID = "1020"; */
"1020.title" = "Even Pages";

/* Class = "NSMenuItem"; title = "Odd Pages"; ObjectID = "1021"; */
"1021.title" = "Odd Pages";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1140"; */
"1140.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert..."; ObjectID = "1141"; */
"1141.title" = "Insert…";

/* Class = "NSButtonCell"; title = "Copy From Master"; ObjectID = "1146"; */
"1146.title" = "Copy From Master";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1229"; */
"1229.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert..."; ObjectID = "1230"; */
"1230.title" = "Insert…";

/* Class = "NSButtonCell"; title = "Customize"; ObjectID = "1325"; */
"1325.title" = "Customize";

/* Class = "NSBox"; title = "Footers"; ObjectID = "FGH-h1-dFA"; */
"FGH-h1-dFA.title" = "Footers";

